/*** Legacy internet styles ***************************************************/
.cs-black {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #333333;
}
.cs-blue {
	font-family: Verdana, Arial, sans-serif;
	color: #3151A5;
	font-size: 9px;
}
.t-white {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.t-orange {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
}
a.book-white:link, a.book-white:visited, a.book-white:hover {
	font-family :	Verdana, Arial, sans-serif;
	font-size :	8pt;
	font-weight : 	bold;
	color : 		#FFFFFF;
	text-decoration: underline;
}

a.hrefblue:link, A.hrefblue:hoover, A.hrefblue:visited {
	font-family: Verdana, Arial, sans-serif;
	color: #3151A5;
	font-size: 9px;
	font-weight: bold;
	text-decoration : none
}

/*** Navigation buttons in edition screens ************************************/
a.btn:link, A.btn:LINK, A.btn:VISITED {
	font-family: Arial, sans-serif;
	color: #878A8C;
	font-size: 9pt;
	font-weight: bold;
	text-decoration : none
}

/*** Table header (former formulaires) ****************************************/
.table_header {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	8pt;
 font-weight : 	bold;
 color : 		#ffffff;
}

/*** Form header (formulaires2 shall be replaced by form_header) **************/
.formulaires2 {
 font-family :	Verdana;
 font-size :	7.5pt;
 color : 		#696A6B;
}
.form_header {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	bold;
 color : 		#696A6B;
}
A.form_header:link {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	bold;
 color : 		#696A6B;
 text-decoration: none;
}
A.form_header:visited {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	bold;
 color : 		#696A6B;
 text-decoration: none;
}
A.form_header:active {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	bold;
 color : 		#696A6B;
 text-decoration: underline;
}
A.form_header:hover {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	bold;
 color : 		#696A6B;
 text-decoration: underline;
}

/*** Form fields (former champs) **********************************************/
.form_field {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 font-weight : 	normal;
 color: 		#696A6B;
}

/*** Mandatory field marker ***************************************************/
.etoile {
 font-weight :	bold;
 color : 		#ce0000;
}

/*** Legal mention (former mentions2) *****************************************/
.legal_mention {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	7.5pt;
 color : 		#FFFFFF;
}

/***  Block/section title (former titresb2) ***********************************/
.title_block {
 font-family :	Arial, sans-serif;
 font-size :	11pt;
 font-weight :	bold;
 color : 		#506c84;
}

/*** Page title/subtitle (former titresr) *************************************/
.title_page {
	font-family :	Arial, sans-serif;
	font-size :	14pt;
	font-weight :	normal;
	color : 		#5B5F62;
}
H1.title_publication {
	font-family :	Arial, sans-serif;
	font-size :	14pt;
	font-weight :	normal;
	color : 		#5B5F62;
}
H1.title_catalogue {
	font-family :	Arial, sans-serif;
	font-size :	14pt;
	font-weight :	normal;
	color : 		#CE0000;
}
H1.title_site {
	font-family :	Arial, sans-serif;
	font-size :	14pt;
	font-weight :	normal;
	color : 		#5B5F62;
}

.subtitle_publication {
	font-family :	Verdana, Arial, sans-serif;
	font-size :		10pt;
	font-weight : 	bold;
	color : 		#CE0000;
}
.subtitle_catalogue {
	font-family :	Verdana, Arial, sans-serif;
	font-size :		10pt;
	font-weight : 	bold;
	color : 		#5B5F62;
}
TD.title_section, TH.title_section, h2.title_section {
	/* Title for content sections (attached documents, related information, etc.) */
	/* Becarefull of the HEADING H2 also impacted by any change */
	padding:20px 0 20px 0;
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
	background:	transparent url('/images/separator_line.gif') repeat-x bottom;
	color : #CE0000;
}
IMG.bordered {
	border-style: solid;
	border-color:#DADADA;
	border-width:1px;
	margin-right:20px;
}

/*** Error messages ***********************************************************/
.error {
 font-family :	Arial, sans-serif;
 font-size :	9pt;
 font-weight : 	bold;
 color : 		#CE0000;
}

/*** Page blocks **************************************************************/
.block_header {
	font-family :	Verdana, Arial, sans-serif;
	font-size :		8pt;
	font-weight : 	bold;
	color : 		#696A6B;
}
TD.block_header {
	background: 	/* #113557 */ #FFFFFF url('/images/page_block_bg.gif') repeat-x bottom; 
	padding-left:	10px;
	padding-top:	0px;
	padding-bottom:	3px;
	vertical-align: bottom;
}
A.block_header:link, A.nav_box_1:visited {
	text-decoration: none;
}
A.block_header:hover {
	color:			  #FFC978;
/*	text-decoration : underline; */
}
TD.block_buttons {
	padding-left:	2px;
	padding-top:	6px;
	padding-bottom:	2px;
}
DIV.block {
	background: 	#F0F0F0;
}
TABLE.block {
	background: 	#F0F0F0;
}
TH.block {
	background: 	#FFFFFF url('/images/block_wide_title_bg.gif') no-repeat bottom left;
	padding-top:	2px;
	padding-bottom:	0px;
	font-size :		8pt;
	font-weight : 	bold;
	color : 		#696A6B;
	text-indent: 	22px;
	text-align:		left;
	text-transform: uppercase;
	vertical-align: bottom;
}
TH.block_simple {
	background: 	#FFFFFF url('/images/block_wide_title_simple_bg.gif') repeat-x bottom;
	padding-top:	2px;
	padding-bottom:	0px;
	font-size :		8pt;
	font-weight : 	bold;
	color : 		#696A6B;
	text-align:		left;
	text-transform: uppercase;
	vertical-align: bottom;
}
TH.block_simple_middle {
	background-color:#FFFFFF;
	padding-top:	2px;
	padding-bottom:	0px;
	font-size :		8pt;
	font-weight : 	bold;
	color : 		#696A6B;
	text-align:		left;
	text-transform: uppercase;
	vertical-align: middle;
}
TABLE.filter {
	border: 	1px solid #3151A5;
}

/*** Navigation bread crumbs **************************************************/
TD.bread_crumbs {
	background: 	none;
	text-indent: 	4px;
	padding:		2px 6px;
	color : 		#5B5F62;
	vertical-align:	top;
}
A.bread_crumbs:link, A.bread_crumbs:visited {
	font-family :	Arial, sans-serif;
	font-size :		8pt;
	color : 		#5B5F62;
	text-decoration: underline;
}
A.bread_crumbs:hover {
	font-family :	Arial, sans-serif;
	font-size :		8pt;
	color : 		#5B5F62;
	text-decoration : underline;
}
TD.left_nav {
	padding:		0 4px 0 8px;
	vertical-align: top;
}

/*** Bordered lists ***********************************************************/
TH.list {
	background: 	transparent url('/images/block_wide_title_bg.gif') no-repeat bottom left;
	padding-bottom:	2px;
	font-size :		8pt;
	font-weight : 	bold;
	text-indent: 	28px;
	text-align:		left;
	vertical-align: bottom;
}
TH.list_simple {
	background: 	transparent url('/images/block_wide_title_simple_bg.gif') repeat-x bottom;
	padding-bottom:	2px;
	font-size :		8pt;
	font-weight : 	bold;
	color : 		#FFFFFF;
	text-align:		left;
	vertical-align: bottom;
}
TD.list_interline {
	height:3px;
	border: none;
}
TD.list_interline_selected {
	height:12px;
	background-color:#FFDDAE;
	border-left:1px solid #DADADA;
}
TD.list_start {
	margin-top:2px;
	border-left:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TD.list_start_bottom {
	margin-top:2px;
	border-left:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TD.list_middle {
	margin-top:2px;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TD.list_middle_bottom {
	margin-top:2px;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TD.list_end {
	margin-top:2px;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TD.list_end_bottom {
	margin-top:2px;
	border-right:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
.cell {
	margin-top:2px;
	border-left:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TH.cell_start {
	margin-top:2px;
	border-left:1px solid;
	border-bottom:1px solid;
	border-top:1px solid;
	border-color: #DADADA;
}
TH.cell_start_bottom {
	margin-top:2px;
	border-left:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
TH.cell_end_bottom {
	margin-top:2px;
	border-right:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}

/*** Navigation boxes *********************************************************/
TD.nav_box_separator {
	margin-left:		2px;
	margin-right:		2px;
	height: 		7px;
	background:		transparent url('/images/nav_box_separator.gif') no-repeat center center;
}
TD.nav_box_1 {
	background: #D9D9D9;
	border: 1px solid #E3E3E3;
	border-top: 1px solid #ABABAB;
	padding: 6px;
	text-transform: uppercase;
}
A.nav_box_1 {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
A.nav_box_1:hover {
	color: #5B5F62;
	text-decoration : none;
}
A.nav_box_1_off {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
A.nav_box_1_off:hover {
	color: #5B5F62;
	text-decoration : none;
}
A.nav_box_1_sel {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #AB1902;
	text-decoration: none;
	font-weight: bold;
}
A.nav_box_1_sel:hover {
	color: #AB1902;
	text-decoration : none;
}
A.nav_box_1_off_sel {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #AB1902;
	text-decoration: none;
	font-weight: bold;
}
A.nav_box_1_off_sel:hover {
	color: #AB1902;
	text-decoration : none;
}

TD.nav_box_2 {
	background: #F7F7F7 url(/images/link_arrow.gif) no-repeat 4px 6px ;
	border: 1px solid #DBDBDB;
	border-top: none;
	padding: 2px 2px 2px 4px;
	text-indent: 8px;
}
TD.nav_box_2_sel {
	background: #F7F7F7 url(/images/link_arrow_down.gif) no-repeat 3px 7px;
	border: 1px solid #DBDBDB;
	border-top: none;
	padding: 2px 2px 2px 4px;
	text-indent: 8px;
}
A.nav_box_2 {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
A.nav_box_2:hover {
	color: #5B5F62;
	text-decoration: none;
}
A.nav_box_2_off {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
A.nav_box_2_off:hover {
	color: #5B5F62;
	text-decoration: none;
}
A.nav_box_2_sel {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #AB1902;
	text-decoration: none;
}
A.nav_box_2_sel {
	color: #AB1902;
	text-decoration: none;
}
A.nav_box_2_off_sel {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #AB1902;
	text-decoration: none;
}
A.nav_box_2_off_sel:hover {
	color: #AB1902;
	text-decoration: none;
}

TD.nav_box_3 {
	background: #FFFFFF;
	border: 1px solid #DBDBDB;
	border-top: none;
	padding: 2px 2px 2px 4px;
	text-indent: 8px;
}
A.nav_box_3 {
	font-family: Arial, sans-serif;
	font-size: 7pt;
	color: #5B5F62;
	text-decoration: none;
}
A.nav_box_3:hover {
	color: #000000;
	text-decoration: none;
}
A.nav_box_3_off {
	font-family: Arial, sans-serif;
	font-size: 7pt;
	font-style: italic;
	color: #5B5F62;
	text-decoration: none;
}
A.nav_box_3_off:hover {
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
A.nav_box_3_sel {
	font-family: Arial, sans-serif;
	font-size: 7pt;
	color: #AB1902;
	text-decoration: underline;
}
A.nav_box_3_sel:hover {
	color: #AB1902;
}
A.nav_box_3_off_sel {
	font-family: Arial, sans-serif;
	font-size: 7pt;
	font-style: italic;
	color: #AB1902;
	text-decoration: underline;
}
A.nav_box_3_off_sel:hover {
	color: #AB1902;
}

TD.selector_box {
	padding: 5px 5px 5px 5px;
}
TD.selector_box_arrow {
	background: transparent url('/images/link_arrow.gif') no-repeat 98% 50%;
	padding: 5px 5px 5px 5px;
}
TD.selector_box_sel {
	background: #BDCBE6;
	padding: 5px 5px 5px 5px;
}
TD.selector_box_sel_arrow {
	background: #BDCBE6 url('/images/link_arrow.gif') no-repeat 98% 50%;
	padding: 5px 5px 5px 5px;
}
TD.list_selector_middle {
	margin-top:2px;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_end {
	margin-top:2px;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_start {
	margin-top:2px;
	border-left:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}

/*** Navigation page body *****************************************************/
BODY.navigation {
	background: transparent url(/images/left_nav_bck.gif) repeat-y center left;
	margin: 	0px;
	padding: 	0px 2px 0px 0px;
}

/*** Menu line ****************************************************************/
A.menu_line:link 	{font-family: Verdana; font-size: 9px; font-weight: bold; color: #696A6B}
A.menu_line:visited {font-family: Verdana; font-size: 9px; font-weight: bold; color: #696A6B}
A.menu_line:active 	{font-family: Verdana; font-size: 9px; font-weight: bold; color: #696A6B}
TABLE.menu_line {
	background: #ffffff url(/images/menu_line_back.gif) repeat-x fixed top;
}

/*** ONGLET *******************************************************************/
TD.selected {border-bottom:none;border-top:1px solid #696A6B;border-left:1px solid #696A6B;border-right:1px solid #696A6B;}
TD.default {background-color:#F0F0F0;color:#696A6B;border:1px solid #696A6B;}
INPUT.selected{background:none;border:none;font-weight:bold;color:#CE0000;}
INPUT.default {background-color:#F0F0F0;border:none;color:#696A6B;cursor:pointer;}




/*** Misc *********************************************************************/
.family_flag {
	font-family:Verdana, Arial, sans-serif;
	font-size:14pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;	
	color : #CE0000;

}
#anchors TABLE {
	border-left:1px solid;
	border-right:1px solid;	
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
}
#anchors TD {
	padding: 2px 20px 2px 30px;
}
TD.anchors {
	border-left:1px solid;
	border-right:1px solid;	
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DADADA;
	padding: 2px 20px 2px 30px;
	vertical-align:top;
}
#anchors A {
	color: #5B5F62;
	padding-left: 6px;
	background: transparent url('/images/link_arrow.gif') no-repeat 0px 4px;
	text-decoration: none;
	font-weight: normal;
}

#related_right TABLE {
	border-left:1px solid;
	border-right:1px solid;	
	border-top:0px;
	border-bottom:1px solid;
	border-color: #D9D9D9;
}
#related_right TD {
	padding: 3px 5px 3px 5px;
}

#utils A {
	color: #FFFFFF;
	padding-left: 0px;
	text-decoration: none;
	font-weight: normal;
}
#utils IMG {
	cursor : pointer;
}
#utils utils_link A {
	background: transparent url('/images/link-arrow-white.gif') no-repeat 0px 5px;
}
TD.utils_link {
	padding: 1px 3px 2px 3px;
	vertical-align:top;
	line-height:90%;
	white-space:nowrap;
}

TR.odd {
	padding: 3px 0 3px 0;
	background-color:#DCE1E7;
}
TR.even {
	padding: 3px 0 3px 0;
	background-color:#FFFFFF;
}
TD.odd {
	padding: 3px 0 3px 0;
	background-color:#DCE1E7;
}
TD.even {
	padding: 3px 0 3px 0;
	background-color:#FFFFFF;
}
TR.internal {
	background-color:#DCE1E7;
}
TR.internal_true {
	background-color:#DCE1E7;
}
TR.internal_false {
	background-color:#ebeff4;
}

.titresb {
 font-family :	Arial, sans-serif;
 font-size :	9pt;
 font-weight : 	bold;
 color : 		#696A6B;
}

.titresb2s {
 font-family :	Arial, sans-serif;
 font-size :	9pt;
 font-weight : 	bold;
 color : 		#506c84;
}

.welcome {
 font-family: 	Arial, sans-serif;
 font-size: 	8pt;
 font-weight: 	bold
}

.mentions {
 font-family :	Verdana, Arial, sans-serif;
 font-size :	8pt;
 color : 		#003366;
}

.combo_white {  font-family: Verdana, Arial; font-size: 10px; background-color: #FFFFFF; color: #696A6B;}

li.arrow {
	list-style: none outside url(/images/blocks/link-arrow.gif);
}

a.linkTop {
	display:block;
	text-align:right;
	margin-top:15px;
	background-image:none;
	padding:4px 10px;
	background-color:#F4F4F4;
}

.visible {
	display: block;
}
.hidden {
	display: none;
}


.box {
	background-color: #F0F0F0;
	position: relative;
	border-width: 1px;
	border-style: solid;
	border-color: #DADADA;
	padding: 3px;
	margin: 5px;
}
.box_label {
	font-family: Verdana, Arial, sans-serif;
	color: #3151A5;
	font-size: 9px;
	width: 50%;
}



/*** Generics **************************************************************** */
/* body	{font-family: Verdana, Arial; font-size: 7.5pt; color:#696A6B;} */
/* P		{color:#696A6B; margin-top: 0.5em; margin-bottom: 0.5em; font-family: Verdana; font-size: 7.5pt} */
/* B		{font-weight:bold;} */
/* I		{font-style:italic;} */
/* SPAN	{} */
/* H1		{color:#696A6B; font-family:Arial; font-size:12pt; font-style:normal; font-weight:bold;} */
/* H2		{color:#696A6B; font-family:Arial; font-size:10pt; font-style:normal; font-weight:bold; margin-top: 0.5em; margin-bottom: 0.2em} */
/* H3		{color:#696A6B; font-family:Arial; font-size:9pt; font-style:normal; font-weight:bold; margin-top: 0.5em; margin-bottom: 0.2em} */
/* H4		{} */
/* UL		{margin-bottom: .5em; margin-top: .5em; clip: rect; list-style-type: square;} */
/* OL		{} */
/* LI		{} */
/* TABLE	{color:#696A6B; font-family: Verdana; font-size: 7.5pt} */
/* TH		{} */
/* TR		{} */
/* TD		{} */
/* A		{color: #696A6B;} */
BUTTON {  
	font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal;
	letter-spacing: -0.05em;
	color: 			#FFFFFF; background: #FFFFFF url('/images/button_bg.gif') repeat-x center;
	border: 		1px solid #696A6B;
	padding: 		1px 4px;
	cursor : 		pointer;
}


div.autocomplete {
  margin-left: 30px;
  margin-right: 30px;
  background-color:#F0F0F0;
  border:1px solid #DADADA;
  margin:0;
  padding:0;
  overflow:visible;
  width:auto ! important;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #FFFFFF;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  width:100%;
  cursor:pointer;
  text-align:left ! important;
  white-space:nowrap ! important;
}
div.autocomplete ul li span.informal {
    color: #696A6B;
    font-style:italic;
    text-align:left ! important;
    white-space:nowrap ! important;
}



/**  Basket / shopping list **/
div.basket_header{
    /*border: 1px red solid;*/
    position: relative;
}
div.basket{
    border: 1px red solid;
    background: #D5DFEB ;
    position: absolute;
    height: 400px;width: 500px;
    z-index: 999;display: none;
    text-align: left;
    padding: 4px;
}
div.basket_title{
    border-bottom: 1px red solid;
    padding-bottom: 4px;
    /*text-align: left;   */
}
div.basket_account{
    /*border: 1px lime solid;*/
}
div.basket_products{
    height: 70%;
    width: 100%;
    /*border: 1px fuchsia solid;*/
}
div.basket_access{
    text-align: center;

    width: 100%;
   /* height: 70%;
   vertical-align: middle;
    border: 1px blue solid;*/
    padding: 4px;
}

.three-columns .main-column-center {
  width: 570px;  
}
.page-content .main-column-right {
  width: 180px;
}

